petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawBarGetDraw

Gets the draw context associated with a bar graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarGetDraw(PetscDrawBar bar, PetscDraw *win)

Not Collective, PetscDraw is parallel if PetscDrawBar is parallel

### Input Parameter

bar -The bar graph context

### Output Parameter

win -The draw context

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages